Do you need Angular, React, Vuejs or HTML? For the next days, you can get our awesome Bundles with 70% discount! 🔥

Now UI Dashboard Angular

Now UI Dashboard Angular

Free Bootstrap 4 Admin Angular 7 Template
· 4.90/5 (56 Reviews)

MIT License

11,661 Downloads
37 Comments
Community Support
6 months Updates
Release: 1 year ago
Update: 4 months ago

16 Handcrafted Components

5 Customized Plugins

7 Example Pages

Product certified by: Creative Tim

Upgrade to PRO Version

Get more power with Now UI Dashboard PRO Angular. It has a lot more features compared to the free version. We hope you will create awesome websites/templates with this product!

What is in Demo?
  • Components · 16
  • Plugins · 5
  • Examples Pages · 7
  • -
  • -
  • -
What is in PRO Version?
  • Components · 160
  • Plugins · 13
  • Example Pages · 6
  • + Documentation
  • + SASS Files
  • + Sketch Files
Upgrade to PRO

We are here to help you!

37 Web Developers commented on this product

Github Docs FAQ Page

leo123123445
  • downloaded
4 months ago

@chelaru_ciprian Are you planning Update to Angular 7?

leo123123445
  • downloaded

@chelaru_ciprian Thank you for information. On GitHub there is fork with upgraded version to Angular 7.
4 months ago

chelaru_ciprian
  • owner

@leo123123445 thank you for point this to us. We will check it and after that, we will update on our side. Best, Ciprian
4 months ago

chelaru_ciprian
  • owner

@leo123123445 yes, we will update all the products to the latest versions. Best, Ciprian
4 months ago

khanasim_26
  • downloaded
4 months ago

Good product

izakjackson
  • downloaded
4 months ago

Any word on the pro version? Really keen to get started with it

chelaru_ciprian
  • owner

Hi, @izakjackson . It was launched yesterday: https://www.creative-tim.com/product/now-ui-dashboard-pro-angular
4 months ago

izakjackson
  • downloaded

@chelaru_ciprian Fantastic! Can't wait to use it
4 months ago

pratrockss
  • downloaded
3 months ago

Hi, Very Nice theme. Also when viewed this in Mobile/Tablet, this looks good. So any specific configuration has been done so that it can fit perfectly on the small devices as well?

chelaru_ciprian
  • owner

Hi, @pratrockss . Thank you for using our product and sorry for the late response. What do you mean about small devices? All the best, Ciprian
2 months ago

marnus.steyn
  • downloaded
2 months ago

Hi there @chelaru_ciprian , Is there anyway to integrate the rest of the 'Now UI' UI Kit into this template? From what I understand this angular template features some of the Now UI Kit (separate product) elements but not all. The UI Kit is free so I was wondering how to I add the rest of the elements? For e.g I would like to use the Tabs and Modals from the UI Kit in this this angular project but they do not seem to be present.

chelaru_ciprian
  • owner

Hi, @marnus.steyn . Thank you for using our product. You need to import the component's files and the scss files for these components. All the best, Ciprian
2 months ago

poulavbiswas
  • downloaded
1 month ago

Hi, I am getting the following error on my console: Package "@angular/core" has an incompatible peer dependency to "zone.js" (requires "~0.8.26", would install "0.9.1") Package "copy-webpack-plugin" has a missing peer dependency of "webpack" @ "^4.0.0". Package "@angular/core" has an incompatible peer dependency to "zone.js" (requires "~0.8.26", would install "0.9.1"). Package "@angular/compiler-cli" has an incompatible peer dependency to "typescript" (requires ">=3.1.1 <3.3", would install "3.4.5"). Incompatible peer dependencies found. See above. npm WARN @angular/[email protected] requires a peer of @angular/[email protected] but none is installed. You must install peer dependencies yourself. npm WARN optional SKIPPING OPTIONAL DEPENDENCY: [email protected] (node_modules\fsevents): npm WARN notsup SKIPPING OPTIONAL DEPENDENCY: Unsupported platform for [email protected]: wanted {"os":"darwin","arch":"any"} (current: {"os":"win32","arch":"x64"}) Can you please tell me how do I resolve this?

chelaru_ciprian
  • owner

Hi, @poulavbiswas . Thank you for using our product. Do you have the latest verision of angular, npm and node.js?
1 month ago

poulavbiswas
  • downloaded

yes, my npm version is 6.7.0 and node version is 11.10.0
1 month ago

poulavbiswas
  • downloaded
1 month ago

Hey, I am unable to use material design components and modules along with this theme, can you please suggest how do I integrate it? Thanks.

chelaru_ciprian
  • owner

Hi, @poulavbiswas . Are two design themes and if you want to mix it, you are on your own. All the best, Ciprian
29 days ago

You have to be logged in to post a comment. Login here.